#page-header .primary-nav {
    padding: 0px;
}

dt {
    font-weight: normal;
}

dl.info dt {
    width: 300px;
}

.hero-section #form-hero {
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
    margin-bottom: 0;
    z-index: 2;
    position: relative;
    margin-top: 0;
}

.hero-section form input {
    background-color: #01458E;
}

.hero-section form .btn[type="submit"] {
    background-color: #01458E;
}

.bg.color.default {
    background-color: #01458E;
}

.to-top {
    background-color: #01458E;
}

#page-footer .row-one {
    border-color: #01458E;
}

a {
    color: #01458E;
}

.footer-nav a {
    color: #FFFFFF;
}

.footer-nav a:hover {
    color: #01458E;
}

.copyright {
    color: #FFFFFF;
}

.gallery-carousel .gallery-item .description h3 {
    color: #01458E;
}

.item .description .info h3 {
    color: #01458E;
}

#page-header .primary-nav nav > ul li a:hover {
    color: #01458E;
}

#page-header .primary-nav nav > ul li a.has-child:after {
    color: #01458E;
}

.hotel-search-form {
    /*background: #fff;
    padding: 20px 0;
    width: 106%;*/
}

.datepicker thead tr:first-child th.next:before {
    content: "\e092";
    opacity: 0.6;
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    color: #01458E;
    cursor: pointer;
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.datepicker thead tr:first-child th.prev:before {
    content: "\e091";
    opacity: 0.6;
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    color: #01458E;
    cursor: pointer;
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.item.list > .description {
    height: 215px;
}

.item.list .image {
    height: 215px;
}

.bx_filter .bx_filter_param_label.disabled, .bx_filter_select_popup ul li label.disabled {
    display: none;
}

.mark-circle.top, .gallery-carousel .owl-prev:hover, .gallery-carousel .owl-next:hover, .btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus, #page-header .primary-nav nav > ul li .child-nav li a:hover, .pagination li.active a:hover, .pagination li.active a:active, .pagination li.active a:focus, .pagination li.active a,
.sidebar ul.links li.active, .sidebar ul.links li.active:before, .hero-section form input:hover, .hero-section form input:active, .hero-section form input:focus {
    background-color: #01458E;
}

.sidebar ul.links li.active:after {
    border-color: transparent transparent transparent #01458E;
}

.feature .circle i, .mark-circle.map:hover, .mark-circle.description:hover, .star-rating i.active, .star-rating i.hover,
#page-header .primary-nav nav > ul li.active > a, .main-content .title .display-selector a.active, a:hover, a:active, a:focus,
ul.bullets li:before, .review .comment .comment-title .rating, a.link:hover {
    color: #01458E;
}

.row-flex {
    display: flex;
    flex-flow: row wrap;
}

.btn.btn-framed.btn-small {
    border-radius: 3px;
}

.bx_filter .bx_filter_search_button {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

form {
    margin: 0;
}

/* tabs */
.hero-inner .nav-tabs > li > a {
    font-size: 16px;
    font-weight: bold;
    border-radius: 0px;
}

.travelsoft-highlight-date {
    background-color: #01458E;
    color: #fff !important;
}


select:not(.styled), input[type="phone"] {
    -moz-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.1), inset 1px 0 5px rgba(0, 0, 0, 0.03) !important;
    -webkit-box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.1), inset 1px 0 5px rgba(0, 0, 0, 0.03) !important;
    box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.1), inset 1px 0 5px rgba(0, 0, 0, 0.03) !important;
    -moz-border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    border-radius: 1px !important;
    -moz-transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
    transition: 0.3s !important;
    -webkit-appearance: none !important;
    background-color: #fff !important;
    border: none !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    outline: none !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    width: 100% !important;
    height: inherit !important;
    box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.2), inset 1px 0 5px transparent;
}


.hero-section .closer {
    position: absolute;
    right: 4px;
    top: 0;
    font-size: 20px;
    text-align: right;
    cursor: pointer;
    z-index: 100;
}

.children-age-box {
    position: absolute;
    background-color: #fff;
    width: 100%;
    padding: 5px 4px;
    border: 1px solid #cccccc;
    z-index: 10;
}

.hero-section form select, .hero-section .select_2 .select2-container {
    background-color: #01458E;
    padding: 24.5px;
    width: 100%;
    border-radius: 1px;
    font-size: 18px;
    border: none;
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1), inset 1px 1px 16px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1), inset 1px 1px 16px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1), inset 1px 1px 16px rgba(0, 0, 0, 0.2);
    height: inherit;
}

.hero-section .select_2 .select2-choice {
    background-color: #01458E;
    width: 100%;
    font-size: 18px;
    border: none;
    color: #fff;
}

.hero-section .select2-choice .select2-arrow:after {
    opacity: 0.3;
}

.hero-section .select2-choice .select2-arrow:hover:after {
    opacity: 1;
}

.hero-section form select.form-control {
    color: #1f1f1f;
}

.hero-section form select option {
    padding: 8px 0px 2px 8px;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.hero-section form select option:checked {
    color: #fff;
}

.hero-section form select option:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.04);
    padding-left: 15px;
    color: #488f3e;
}

.hero-section form select {
    padding: 30px;
}

.hero-section form .btn {
    padding: 30px 0 !important;
}

.hero-section form select.form-control {
    color: #fff;
}

.hero-section select option {
    background-color: #01458E;
    color: #fff;
    padding: 5px;
}

.hero-section select[name="travelbooking[children_age][]"] {
    padding: 2px;
    font-size: 14px;
    width: 100%;
}

.hero-section .select-age-box label {
    margin: 0;
}

@media (max-width: 767px) {
    .hero-section form select {
        padding: 15px;
        font-size: 14px;
    }

    .hero-section form select, .hero-section .select_2 .select2-container {
        padding: 15px;
    }

    .hero-section .select_2 .select2-choice {
        padding-left: 0px;
    }

    .hero-section form .btn[type="submit"] {
        padding: 15px !important;
    }

    .hero-section .children-age-box {
        top: 0;
    }

    .lang-switcher{
        display: none !important;
    }
}

.nav-tabs > li {
    background: rgba(255, 255, 255, 0.5)
}

input[type=checkbox] {
    display: none;
}

